Jump to content

JimFrankland

Level 1
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About JimFrankland

  1. I know this is an old thread, so maybe a year later there isn't an option. But I have the same problem as ptrmzr and have now followed the instructions amanda_h offered, but still running into the same issue as ptrmzr without resolution. When I go to the App Store on my iPhone 4, it tells me it requires ios8.1 or above. Well, I'm stuck at 7.1.2 on my iPhone 4. So like ptrmzr I used my PC and iTumes to go to the store and download EverNote for the iPhone. It offered it for iPhone Apps, iPad Apps, Apps for Apple Watch, and iMessage Apps. I did not see a way of selecting the iPhone App
×
×
  • Create New...